SQL Container, which version?

Hi,

I want to use the SQLContainer in a Vaadin web application which has been developed using Vaadin 7.2.0.

When I look at the SQLContainer (1.1.0) in the add-on directory it states:
7 Not supported
!

Does this mean that I can’ t use it?

Regards,
Gerard

IIRC, Vaadin 7 has SQLContainer included. No addons needed.

Hi,

Thanks!

Regards,
Gerard